{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/830",
  "scrapedAt": "2025-12-17T09:18:13.678Z",
  "page": 830,
  "count": 10,
  "items": [
    {
      "date": "23 ก.พ. 2564",
      "no": "ปท 0023.3/ว188",
      "title": "การรายงานและจัดส่งข้อมูลการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง (ประกาศมาแล้ว 1757 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ภาษีที่ดินที่สิ่งปลูกสร้าง (INFO ระบบใหม่).pdf&filepath=dispatch_upload/backend/core_dispatch_244713_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ภาษีที่ดินที่สิ่งปลูกสร้าง (INFO ระบบใหม่).pdf&filepath=dispatch_upload/backend/core_dispatch_244713_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 830,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/830"
    },
    {
      "date": "23 ก.พ. 2564",
      "no": "ปท 0023.3/ว3244",
      "title": "ขอเชิญประชุมคณะกรรมการจัดการสิ่งปฏิกูลและมูลฝอยจังหวัดปทุมธานี ครั้งที่ 1/2564 (ประกาศมาแล้ว 1757 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=นายก ทม.ลำสามแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_244708_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=นายก ทม.ลำสามแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_244708_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 830,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/830"
    },
    {
      "date": "23 ก.พ. 2564",
      "no": "ปท 0023.3/ว3244",
      "title": "ขอเชิญประชุมคณะกรรมการจัดการสิ่งปฏิกูลและมูลฝอยจังหวัดปทุมธานี ครั้งที่ 1/2564 (ประกาศมาแล้ว 1757 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=นายก อบต.คลองสาม.pdf&filepath=dispatch_upload/backend/core_dispatch_244707_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=นายก อบต.คลองสาม.pdf&filepath=dispatch_upload/backend/core_dispatch_244707_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 830,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/830"
    },
    {
      "date": "23 ก.พ. 2564",
      "no": "ปท 0023.3/ว3244",
      "title": "ขอเชิญประชุมคณะกรรมการจัดการสิ่งปฏิกูลและมูลฝอยจังหวัดปทุมธานี ครั้งที่ 1/2564 (ประกาศมาแล้ว 1757 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=นายก อบจ..pdf&filepath=dispatch_upload/backend/core_dispatch_244705_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=นายก อบจ..pdf&filepath=dispatch_upload/backend/core_dispatch_244705_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 830,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/830"
    },
    {
      "date": "23 ก.พ. 2564",
      "no": "ปท 0023.3/ว3245",
      "title": "ขอเชิญประชุมคณะกรรมการจัดการสิ่งปฏิกูลและมูลฝอยจังหวัดปทุมธานี ครั้งที่ 1/2564 (ประกาศมาแล้ว 1757 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=นอ.เมืองฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_244704_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=นอ.เมืองฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_244704_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 830,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/830"
    },
    {
      "date": "23 ก.พ. 2564",
      "no": "ปท 0023.5/ว184",
      "title": "การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1757 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 184 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_244691_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 184 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_244691_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 830,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/830"
    },
    {
      "date": "23 ก.พ. 2564",
      "no": "ปท 0023.2/ว3258",
      "title": "กำหนดการส่งผลงานทางวิชาการของข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาเพื่อเลื่อนวิทยฐานะให้สูงขึ้นระดับชำนาญการพิเศษหรือเชี่ยวชาญ รอบเดือนตุลาคม 2563 (ประกาศมาแล้ว 1757 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กำหนดการส่งผลงานทางวิชาการของข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาเพื่อเลื่อนวิทยฐานะให้สูงขึ้นระดับชำนาญการพิเศษหรือเชี่ยวชาญ รอบเดือนตุลาคม 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_244678_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กำหนดการส่งผลงานทางวิชาการของข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาเพื่อเลื่อนวิทยฐานะให้สูงขึ้นระดับชำนาญการพิเศษหรือเชี่ยวชาญ รอบเดือนตุลาคม 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_244678_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 830,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/830"
    },
    {
      "date": "23 ก.พ. 2564",
      "no": "ปท 0023.1/ว185",
      "title": "การสมัครเป็นสมาชิกชมรมกอล์ฟกรมส่งเสริมการปกครองท้องถิ่น (ประกาศมาแล้ว 1757 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสมัครเป็นสมาชิกชมรมกอล์ฟกรมส่งเสริมการปกครองท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_244647_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสมัครเป็นสมาชิกชมรมกอล์ฟกรมส่งเสริมการปกครองท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_244647_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 830,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/830"
    },
    {
      "date": "22 ก.พ. 2564",
      "no": "ปท 0023.3/ว182",
      "title": "การสรรหาและพิจารราคัดเลือกเด็กและเยาวชนแห่งชาติ และผู้ทำคุณประโยชน์ต่อเด็กและเยาวชน ประจำปี 2564 (ประกาศมาแล้ว 1758 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสรรหาและพิจารณาคัดเลือกเด็กและเยาวชนทำประโยชน์ 64.pdf&filepath=dispatch_upload/backend/core_dispatch_244613_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสรรหาและพิจารณาคัดเลือกเด็กและเยาวชนทำประโยชน์ 64.pdf&filepath=dispatch_upload/backend/core_dispatch_244613_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 830,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/830"
    },
    {
      "date": "22 ก.พ. 2564",
      "no": "ปท 0023.2/ว3208",
      "title": "การรับสมัครสอบแข่งขันเพื่อบรรจุบุคคลเป็นข้าราชการหรือพนักงานส่วนท้องถิ่น (ประกาศมาแล้ว 1758 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การรับสมัครสอบแข่งขันเพื่อบรรจุบุคคลเป็นข้าราชการหรือพนักงานส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_244598_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การรับสมัครสอบแข่งขันเพื่อบรรจุบุคคลเป็นข้าราชการหรือพนักงานส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_244598_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 830,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/830"
    }
  ]
}